
.lcbox_wrap {position:relative; overflow:hidden; margin:10px 0;}
.lcbox {border:solid 1px #aaa; min-height:150px; width:49%; }
.lcbox_title {background-color:#efefe5; text-align:center; padding:10px; border-bottom:solid 1px #aaa; font-size:1.2em; font-weight:bold; }
.lcbox_ul {width:100%;margin:5px; }
.lcbox_ul li {margin:3px 0;}
.lcbox_ul li a {font-size:1em; color:#111; }
.lcbox_ul li a:hover {font-size:1em; color:blue; }
.lcbox_ul li span  {font-size:1em; color:#111; margin:0 0 0 8px; }


.lcbox3_wrap {position:relative; overflow:hidden; margin:10px 0;}
.lcbox3 {border:solid 1px #aaa; min-height:130px; width:32%;}
.lcbox3_title {background-color:#efefe5; text-align:center; padding:10px; border-bottom:solid 1px #aaa; font-size:1.2em; font-weight:bold; }
.lcbox3_ul {width:100%;margin:10px 0 0 0; text-align:center; }
.lcbox3_ul li {margin:3px 0;}
.lcbox3_ul li a {font-size:1em; color:#111; }
.lcbox3_ul li a:hover {font-size:1em; color:blue; }
.lcbox3_ul li span  {font-size:1em; color:#111; margin:0 0 0 8px; }


.lc_ustype {margin:20px auto; text-align:center; }
.lc_ustype > label {font-size:32px; }
.lc_ustype input {font-size:20px; width:32px; height:32px; }

.lc_usjoinyn {font-size:24px; margin:20px auto; text-align:left; }
.lc_usjoinyn input {font-size:20px; width:24px; height:24px; }


.lc_header { width:100%; padding:12px; font-size:16px; font-weight:400; color:#222; border:solid 1px #aaa; background-color:#eee; border-radius:5px;  }
.lc_title { font-size:18px; font-weight:400; color:#02138e; margin:20px 0 5px 0; }
.lc_txt_red { font-size:16px; line-height:20px; font-weight:400; color:red; margin:5px 0; border:solid 1px #eee; padding:15px; text-align:center; }
.lc_txt { font-size:16px; color:#555; margin:5px 0; }
.lc_agree {text-align:left; font-size:14px; color:#111; margin:4px 0; font-weight:bold; margin:5px 0;}
.lc_agree input {width:32px; height:32px;}


.lc_sub_h4 {padding:12px; margin-bottom:20px; border:1px solid #aaa; background-color:#eee; color:#333; font-size:15px; font-weight:400; border-radius:5px; }
.lc_header_td {height:35px; padding:2px 5px; background-color:#efefef; border-top:1px solid #ccc; border-bottom:1px solid #ccc; border-right:1px solid #ccc; text-align:center;}
.lc_list_td {padding:2px 5px; border-top:1px solid #ccc; border-bottom:1px solid #ccc; border-left:1px solid #ccc; }




.lc_join_box_wrap {width:750px; padding:10px 0; }
.lc_join_box_ul { overflow:hidden; margin:0 -10px 0 -10px; }
.lc_join_box_ul li { width:33.3%; float:left; margin:0 0 30px 0;  }
.lc_join_box_ul li .img_frame { position:relative; margin:0 10px; border:solid 2px #888; box-shadow: 0px 3px 10px 1px rgba(0,0,0,0.2); overflow:hidden; }
.lc_join_box_ul li .img_frame .title {font-size:1.6rem; line-height:1.6rem; font-weight:600; color:#222; text-align:center; margin:0; padding:30px 0;}
.lc_join_box_ul li .img_frame a { display:block; font-size:1rem; line-height:1.23rem; font-weight:500; padding:15px 20px; margin:0 10% 35px 10%; color:#fff; background-color:#3a73e9; text-align:center; }
.lc_join_box_ul li .img_frame a:hover { color:#000; background-color:#96b5f6; font-weight:600;}
@media all and (max-width:800px) { 
	.lc_join_box_wrap {width:100%; padding:10px 0; }
	
}
@media all and (max-width:550px) { 
	.lc_join_box_ul li { width:100%; }
	.lc_join_box_ul li .img_frame {padding:20px; }
	.lc_join_box_ul li .img_frame .title {float:left; height:40px; line-height:40px; padding:0; margin:0; }
	.lc_join_box_ul li .img_frame a { float:right; height:40px; line-height:40px; padding:0 10px; margin:0; }
}

.Xlc_join_title2 {font-size:1.1rem; line-height:1.5rem; font-weight:600; color:#333; text-align:left; margin:15px 0 0 0; letter-spacing:-1px; }
.Xlc_join_title3 {font-size:1rem; line-height:1.4rem; color:#999; text-align:left; margin:5px 0 10px 0; letter-spacing:-1px; }
.lc_join_title {font-size:1.6rem; line-height:1.6rem; font-weight:600; color:#222; text-align:center; margin:0; padding:40px 0;}
.lc_join_btn {display:block; font-size:1rem; line-height:1.23rem; font-weight:500; padding:15px 20px; margin:0 10px; color:#fff; background-color:#3a73e9; text-align:center; cursor:pointer; }
@media all and (max-width:450px) {
	
}


.lc_write_desc {margin:2px 0 0 0; font-size:0.9rem; line-height:0.9rem; color:#919191; vertical-align:middle; }
.lc_div_write_desc {margin:5px 0 0 0; font-size:0.9rem; line-height:0.9rem; color:#919191; vertical-align:middle; }
